Subject: Moving away
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 14:32:16 -0700 (PDT)

This note is a perfect example of how far behind I am on doing those things that need to be do. . .Needless to say, I'm LOSING !!  By now you probably know we have our unit listed with Rosie. Patsy is much easier to live with now that I see the things the way she does !!  All this does mean I need to resign from the Board and from serving as the Board representative to the Social Committee.  Do you have any preferences as to the date I do that ?  Jim